/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 15px;
}

nav {
	background:none !important;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	position:relative;

}

#index-banner {
	padding-top:0;
	max-height: 425px;
  background-image: url('../background1.jpg');
  background-size: cover;
  margin-top: -4.5em;
}

#index-banner-sml {
	padding-top:0;
	max-height: 205px;
  background-image: url('../background1.jpg');
  background-size: cover;
  margin-top: -4.5em;
}

.no-margin {
	margin:0 !important;
}

.sidebtn {
	width:90%;
	max-width:104px;
}

.listing-num li {
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:1em;
}

.listing-a {
padding-left: 20px;
}

.listing-a li {
	list-style-position:outside;
	list-style-type:none;
	counter-increment: section;
	margin-bottom:.2em;
	
}

.listing-a li:before {content: "(" counter(section, lower-alpha) ") ";
margin-left:-1.5em;}

.footer-copyright a {
	color:#750000;
}

.footer-copyright a:hover {
	color:rgba(0, 0, 0, 0.87);
}

.half-w-bg {
	padding:0;margin:3.5em 0 0 0;background: -webkit-linear-gradient(left, white 50%, #750000 50% );
    background: -moz-linear-gradient(left, white 50%, #750000 50% );
    background: -ms-linear-gradient(left, white 50%, #750000 50% );
    background: linear-gradient(left, white 50%, #750000 50% );
}

.lgo {
width:50%;margin:.3em 0;
}

@media only screen and (max-width : 992px) {
	.lgo {
width:20%;margin:.3em 0;
}

#index-banner {
	padding-top:0;
	height: 8em;
  background-image: none;
  background:#FFF;
  margin-top: -4.5em;
}

#index-banner-sml {
	padding-top:0;
	height: 8em;
  background-image: none;
  background:#FFF;
  margin-top: -4.5em;
}

footer .footer-copyright {
  line-height: 25px;
}

.button-collapse {
	margin-top:2em;
}
	}

@media only screen and (max-width : 600px) {
.container {
	padding:0;
}

.half-w-bg {
	padding:0;margin:3.5em 0 0 0;background: -webkit-linear-gradient(left, white 50%, white 50% );
    background: -moz-linear-gradient(left, white 50%, white 50% );
    background: -ms-linear-gradient(left, white 50%, white 50% );
    background: linear-gradient(left, white 50%, white 50% );
}

.lgo {
width:30%;margin:.3em 0;
}

#index-banner {
	padding-top:0;
	height: 6em;
  background-image: none;
  background:#FFF;
  margin-top: -4.5em;
}


#index-banner-sml {
	padding-top:0;
	height: 6em;
  background-image: none;
  background:#FFF;
  margin-top: -4.5em;
}

.button-collapse {
	margin-top:1em;
}

}

.swift-red-text {
	color:#750000;
}

li.do {
    
    list-style-type: disc;
list-style-position: inside;
text-indent: -1em;
}

ul.indented {
    margin-left: 24px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 0px;
}
